Page 84 of 217 FirstFirst ... 3474798081828384858687888994134184 ... LastLast
Results 1,661 to 1,680 of 4324
Like Tree19Likes
  1. #1661  
    Used the new VZW script for my Pre+. It booted up fine, and I created a new profile, but now I'm stuck on the Auto Locate screen. My fresh profile is listed on the Palm site as 1.4.5. Any ideas? (If I pull the battery out I just end up back at the Auto Locate screen.)
    Last edited by mjuliano; 02/28/2011 at 10:58 PM.
  2. #1662  
    Wanna install novacom so going to palm and there is a list of things to install on ibuntu before installing novacom first is a thing that they only have the option for 10.4 and 9.4 so I'm using 10.10 with wuib so what should I do?
  3. #1663  
    Success with the new-meta-verizon-preplus-2.1.0 script. I'm posting this from my laptop connected via Mobile Hot Spot. The phantom SIM contact account is gone, as is the SIM Toolkit or whatever it was called. No funny errors when adding contact accounts, obviously that was due to the phantom SIM.

    Amazon MP3 is here, but I've never used it and never will.

    VZNav is of course not there, but I don't much care - I only ever used it to kick the GPS awake, but my GPS hasn't worked in several months (literally - it flat out does not work, ever, under any conditions). I was hoping of course that a full wipe and os-reinstall would make the gps work again, but no such luck.

    Thanks again to Ed, Rod, all the guineapigs who tried this ahead of me, anyone else involved.
  4. #1664  
    Hey!

    One more quick question:

    Is it still true that there's not a version of novacom/novaterm for Linux that connects to webOS 2.*?


    M.
  5. #1665  
    Quote Originally Posted by mjuliano View Post
    Used the new VZW script for my Pre+. It booted up fine, and I created a new profile, but now I'm stuck on the Auto Locate screen. My fresh profile is listed on the Palm site as 1.4.5. Any ideas? (If I pull the battery out I just end up back at the Auto Locate screen.)
    Just doctored back to 1.4.5 so I can actually have use of the phone. I'm going to start from scratch with the doctoring again process tomorrow. Any suggestions?
  6. netzwurm's Avatar
    Posts
    13 Posts
    Global Posts
    19 Global Posts
    #1666  
    Quote Originally Posted by Xanadu73 View Post
    Hey!

    One more quick question:

    Is it still true that there's not a version of novacom/novaterm for Linux that connects to webOS 2.*?


    M.
    That has never been true in my experience. I have been using the novacom that I installed months ago with my sprint pre running 2.1.0.

    Different question though: Since I doctored to 2.1.0, when the device shuts down I get that old upgrade screen that used to appear during OTA upgrades (do not remove battery, etc.). Is this normal? If not, is there a way to make that go away? It isn't a huge hassle since it only appears during normal shutdown, but anyway...

    Update: To be clear, I am using novacom from Palm on Debian Linux.
    Last edited by netzwurm; 03/01/2011 at 12:09 AM. Reason: Additional Information.
  7. #1667  
    Can somebody please help me?
  8. schlk21's Avatar
    Posts
    775 Posts
    Global Posts
    776 Global Posts
    #1668  
    Quote Originally Posted by zalmy2 View Post
    Can somebody please help me?
    There is a direct link in the wiki to what you need. Read carefully.
    VZW Pre 2 on 2.1

    Thanks webOS Internals!

    @thereddestdog
  9. #1669  
    Yes I wen to the direct link to palm to sdk and then I took option to download for ubuntu and they tell 5 steps what to do before download novacam and first step they don't have for 10.10 ????
  10. #1670  
    Now I see on the wiki from webos 2.0 there is a install for sdk for 10.10 so if I install this do I still need to install separate novacam from the meta wiki?
  11. #1671  
    Loving having 2.1 on UK O2 Pre Plus. Just looking to install Media Sync patch now.
  12. #1672  
    Do we have an ETA on when HP/Palm will allow the transition of the 1.4 profiles with paid apps to work on upgraded 2.1 devices? Or shall we totally forget about it?

    thanks
    Vas
    Last edited by VasTheGreek; 03/01/2011 at 08:41 AM.
  13. #1673  
    Whopeeee...! My Pre is happily running 2.1! This morning, I decided to take the plunge, and followed the great wiki guide from WebOS internals. The upgrade itself was buttery smooth, great job guys!

    I had some problems, though. First, I wanted to follow advice and erase my Palm profile, but was unable to do so. Some of you promptly popped up to help me, but I upgraded to 2.1 anyway, and then was unable to log into my profile. So I decided to create a new one, wich also failed at first, but after updating twice my carrier's APN settings (movistar.es, MOVISTAR, MOVISTAR), I finally did it.

    So here I am, with my THIRD lovely Palm Pre in two months: First, stock 1.4.5. Then, UberKernel, now 2.1. I've successfully got my contacts back from my hotmail accoint, and will keep on caring for this lovely toy!
  14. #1674  
    Quote Originally Posted by netzwurm View Post
    That has never been true in my experience. I have been using the novacom that I installed months ago with my sprint pre running 2.1.0.

    Update: To be clear, I am using novacom from Palm on Debian Linux.

    Thank you. I just seemed to remember some P|C article saying something about a newer novacom/novaterm only being available for Macs and Winders. Maybe I'm remembering something else.


    Thanks!


    M.
  15. #1675  
    Let me give a tip!! Don't try to sign in to a second device with the same profile as your original device, while your original device (not activated), is connected to wi-fi. Ha-ha-ha.

    I had my good 1.4.5 phone connected to wi-fi while I have been messing around with 2.1 on a second device with a different profile. I decided to try my 1.4.5 profile and BAM, I was signed out of my original device. Didn't want to do that as I had some data, etc i wanted to keep. So I had to re-activate my 1.4.5 device and restore my profile. What a pain in the ****. Next time, I'll make sure it's not connected to wi-fi.
  16. #1676  
    Quote Originally Posted by kostka View Post
    OK, so here are the summary of what I did, Using Windows 7 home premium 64-bit and cygwin

    1st attempt:
    1. download O2 Pre Plus 2.1.0 jar and do git
    2. metadoctor-ing manually with: make DEVICE=preplus CARRIER=wr REMOVE_MODEL_CHECK=1 clobber all
    3. login using my 1.4.5 profile
    4. shows HP webOS 2.1.0 on Pre
    5. Palm Profile on Pre shows: "Dr. Skipped Firstuse" (although I didn't skip firstuse on my metadoctor.. strange..)
    6. shows version 2.1.0 on palm.com/palmprofile
    7. shows Voice Memos and Music Player Remix on App Catalog

    2nd attempt: (following steps from wiki)
    1. git
    2. run scripts (download jar and metadoctor automatically)
    3. login by create brand new profile
    4. copy palm-build-info-unmasquerade to /etc/palm-build-info
    5. shows HP webOS 2.1.0 on Pre
    6. Palm Profile on Pre shows: [My Name]
    7. shows version 1.40.50 on palm.com/palmprofile
    8. NO Voice Memos and Music Player Remix on App Catalog
    9. found Voice Memos and Music Player Remix on Preware, try install it and App Catalog shows up but it says "This application cannot run on your current operating system. Use the Updates app to install the system update and try again"

    *just found my first TMC error on webOS 2.1.0 )

    Is anyone already found any way to solve that? show 2.1.0 on Pre, version 2.1.0 on palm.com/palmprofile, show Voice Memos and/ or any marked 2.x apps on App Catalog and able to buy and install them?

    Please share.. thanks!

    Oh.. and I just put small amount of donation for webosinternals development, keep rocking guys!
    BTW, I'm using O2 Pre with cellular operator in Indonesia (Excelcomindo).

    OK, here's my 3rd attempt:
    1. git
    2. run .scripts/meta-o2-pre-2.1.0 (without --wifi-only)
    3. login using profile from 1st attempt (profile 1.4.5)
    4. shows HP webOS 2.1.0 on Device Info
    5. Palm Profile on device NOW showing my name instead of Dr. Skipped Firstuse
    6. shows version 2.1.0 on palm.com/palmprofile
    7. shows Voice Memos and Music Player Remix on App Catalog

    I'm so happy about this, exactly what I've been waiting for:

    -----
    Is anyone already found any way to solve that? show 2.1.0 on Pre, version 2.1.0 on palm.com/palmprofile, show Voice Memos and/ or any marked 2.x apps on App Catalog and able to buy and install them?
    -----

    Please anyone confirm that this is the right results for what I've been trying, using scripts to metadoctor-ing. Thanks everyone in webos-internals for making this possible.

    Unfortunately I'm not using operators in certain country that able to buy apps from App Catalog. Is there any way I can do it? Perhaps asking someone to bought the apps for me then pay it using Paypal? Since there is Application Interceptor to grep .ipk from App Catalog. Thanks!
  17. #1677  
    Hey guys,

    On the wiki page it says that ROW Pre-/+'s can use 2.1.0 without masquerading, but all of the wr scripts still include the masquerade process. Have enough people not confirmed that you can use 2.1.0 on ROW devices without the masquerade?
    screwdestiny
    PSN Twitter Last.FM
  18.    #1678  
    Quote Originally Posted by malpha View Post
    Hey guys,

    On the wiki page it says that ROW Pre-/+'s can use 2.1.0 without masquerading, but all of the wr scripts still include the masquerade process. Have enough people not confirmed that you can use 2.1.0 on ROW devices without the masquerade?
    That is wrong (and I have fixed it).

    *Some* ROW devices (mainly O2 Germany devices, but some others as well) can use 2.1.0 directly. There are now meta-o2-* scripts for those. Other devices use the meta-wr-* scripts to masquerade.

    -- Rod
    WebOS Internals and Preware Founder and Developer
    You may wish to donate by Paypal to donations @ webos-internals.org if you find our work useful.
    All donations go back into development.
    www.webos-internals.org twitter.com/webosinternals facebook.com/webosinternals
  19. #1679  
    some pages ago some confirmed using the o2 script will get you 2.1.0 in palm profile.
    If you had paid apps before you havem in 2.1 as well.
  20. #1680  
    Quote Originally Posted by rwhitby View Post
    OK, we now have a few new scripts to alpha test:

    1) ./scripts/new-meta-sprint-pre-2.1.0

    This script is an alpha testing version of the existing meta-sprint-2.1.0 script, with the additional feature that it copies the known working carrier applications from the old Sprint doctor, and only copies those items from the WR doctor which make sense for a Sprint device.

    In essence, this means you get Yahoo contacts and Voice Dial, but not Amazon MP3 or Sprint Navigation (neither of which work on 2.1.0). If you do not use the --wifi-only switch (e.g. you intend to have Sprint cellular service), you also get the Sprint portal app and the Sprint TV app.

    -- Rod
    I tried this and it installed successfully for me on Sprint Pre+.

Posting Permissions